# $serverdb.networkLoginCommand Returns the login command
Usage
    $serverdb.networkLoginCommand(<network>)
Description
Returns the login command set for the network <network> if set
Syntax Specification
    <string> $serverdb.networkLoginCommand(<network:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014